This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 579571 - /etc/init.d/nfslock chkconfig/lsb data inconsistent
/etc/init.d/nfslock chkconfig/lsb data inconsistent
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-05 17:37 EDT by Lennart Poettering
Modified: 2010-10-28 01:54 EDT (History)
2 users (show)

See Also:
Fixed In Version: nfs-utils-1.2.3-1.fc14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-28 01:54:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lennart Poettering 2010-04-05 17:37:35 EDT
The chkconfig header of /etc/init.d/nfslock says nfslock should be started at prio 14. The LSB header says it should be started after $network. /etc/init.d/NetworkManager provides $network is however started at priority 23.

This data is hence inconsistent: according to the LSB info nfslock would be started after NM, according to the chkconfig info before.
Comment 1 Lennart Poettering 2010-04-05 17:38:09 EDT
nfs-utils-1.2.2-1.fc13.x86_64
Comment 2 Bug Zapper 2010-07-30 07:15:09 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora Update System 2010-10-15 18:58:04 EDT
nfs-utils-1.2.3-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-1.fc14
Comment 4 Fedora Update System 2010-10-17 11:41:59 EDT
nfs-utils-1.2.3-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update nfs-utils'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/nfs-utils-1.2.3-1.fc14
Comment 5 Fedora Update System 2010-10-28 01:54:32 EDT
nfs-utils-1.2.3-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.